return {
	armorco = {
		acceleration = 0.108,
		brakerate = 0.714,
		buildcostenergy = 1000000,
		buildcostmetal = 1,
		buildpic = "ARMORCO.DDS",
		buildtime = 500000,
		canmove = true,
		category = "KBOT WEAPON ALL NOTSUB NOTSHIP NOTAIR NOTHOVER SURFACE",
		collisionvolumeoffsets = "0 -9 0",
		collisionvolumescales = "104 106 68",
		collisionvolumetype = "Ell",
		corpse = "DEAD",
		description = "God of War",
		energymake = 40,
		energystorage = 500,
		energyuse = 0,
		explodeas = "ATOMIC_BLAST",
		footprintx = 5,
		footprintz = 5,
		mass = 999999995904,
		icontype = "orcone",
		idleautoheal = 30,
		idletime = 0,
		power = 40000,
		maxdamage = 60000,
		maxslope = 17,
		maxvelocity = 0.8,
		maxwaterdepth = 12,
		movementclass = "VKBOT5",
		name = "Ares",
		nochasecategory = "VTOL",
		objectname = "ARMORCO",
		radardistance = 0,
		seismicsignature = 100,
		selfdestructas = "CRBLMSSL",
		selfdestructcountdown = 10,
		sightdistance = 925,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 0.94116,
		turnrate = 396,
		upright = true,
		featuredefs = {
			dead = {
				blocking = true,
				category = "arm_corpses",
				collisionvolumeoffsets = "-5.82859039307 -5.26144641113 24.3969650269",
				collisionvolumescales = "96.1643829346 64.7911071777 125.082168579",
				collisionvolumetype = "Box",
				damage = 500000000000000000000000000000,
				description = "Wreckage",
				featuredead = "HEAP",
				featurereclamate = "smudge01",
				footprintx = 4,
				footprintz = 4,
				height = 60,
				hitdensity = 150,
				metal = 0,
				object = "Armorco",
				reclaimable = false,
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 429000,
				description = "Wreckage",
				featurereclamate = "smudge01",
				footprintx = 3,
				footprintz = 3,
				height = 2,
				hitdensity = 105,
				metal = 8322.59961,
				object = "5x5a",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "tree1reclamate",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},	
			ok = {
				[1] = "krogok1",
			},
			select = {
				[1] = "krogsel1",
			},
		},
		weapondefs = {
			orcone_gun = {
				accuracy = 300,
				alphadecay = 0.7,
				areaofeffect = 500,
				avoidfeature = false,
				burnblow = true,
				burst = 3,
				burstrate = 0.09,
				craterareaofeffect = 300,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:FLASH1",
				impulseboost = 0.5,
				impulsefactor = 0.8,
				intensity = 0.7,
				interceptedbyshieldtype = 0,
				name = "SuperEMG",
				noselfdamage = true,
				range = 600,
				reloadtime = 1.12,
				rgbcolor = "0 1 0",
				separation = 1.5,
				soundhit = "xplomed4",
				soundhitwet = "splshbig",
				soundhitwetvolume = 0.5,
				soundstart = "Krogun1",
				sprayangle = 300,
				stages = 10,
				turret = true,
				weapontype = "Cannon",
				weaponvelocity = 1100,
				damage = {
					bombers = 55,
					default =1200,
					fighters = 55,
					subs = 5,
					vtol = 55,
				},
			},
			orcone_head = {
				areaofeffect = 110,
				avoidfeature = false,
				collideFriendly = false,
				beamtime = 0.5,
				corethickness = 0.2,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				energypershot = 1500,
				explosiongenerator = "custom:BURN_WHITE",
				firestarter = 90,
				impulseboost = 0,
				impulsefactor = 0,
				paralyzer = true,
				paralyzetime = 600,
				laserflaresize = 20,
				name = "ATA",
				noselfdamage = true,
				range = 900,
				reloadtime = 0.01,
				rgbcolor = "1 0 1",
				soundhitdry = "",
				soundhitwet = "sizzle",
				soundhitwetvolume = 0.5,
				soundstart = "annigun1",
				soundtrigger = 1,
				targetmoveerror = 0.3,
				thickness = 7,
				tolerance = 10000,
				turret = true,
				weapontype = "BeamLaser",
				weaponvelocity = 1400,
				damage = {
					commanders = 1,
					default = 5000,
					subs = 1,
				},
			},
			orcone_rocket = {
				areaofeffect = 350,
				avoidfeature = false,
				craterareaofeffect = 350,
				craterboost = 0.0,
				cratermult = 0.0,
				burst = 4,
				burstrate = 0.5,
				edgeeffectiveness = 0.75,
				energypershot = 1000,
				explosiongenerator = "custom:CORE_KROGROCKET_EXPLOSION",
				firestarter = 55,
				impulseboost = 0,
				impulsefactor = 0,
				interceptedbyshieldtype = 2,
				metalpershot = 100,
				model = "exphvyrock",
				name = "RiotRockets",
				noselfdamage = true,

				proximitypriority = -2,
				range = 925,
				reloadtime = 2,
				stockpile = true,
				stockpiletime = 10,
				smoketrail = true,
				soundhit = "xplomed2",
				soundhitwet = "splslrg",
				soundhitwetvolume = 0.5,
				soundstart = "rapidrocket3",
				weaponacceleration = 100,
				weapontimer = 3,
				weapontype = "StarburstLauncher",
				weaponvelocity = 600,
				damage = {
					default = 800,
					subs = 5,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "VTOL",
				def = "ORCONE_GUN",
				onlytargetcategory = "SURFACE",
			},
			[2] = {
				def = "ORCONE_HEAD",
				onlytargetcategory = "SURFACE",
				badtargetcategory = "VTOL",
			},
			[3] = {
				def = "ORCONE_ROCKET",
				onlytargetcategory = "SURFACE",
			},
		},
	},
}
