return {
	dgdreadnaught = {
		acceleration = 0.2,
		brakerate = 0.5,
		buildcostenergy = 1000000,
		buildcostmetal = 1,
		buildpic = "DGDREADNOUGHT.png",
		buildtime = 500000,
		canfly = true,
		power = 10000,
		canmove = true,
		category = "ALL NOTLAND MOBILE WEAPON NOTSUB ANTIFLAME ANTIEMG ANTILASER VTOL NOTSHIP NOTHOVER",
		collide = false,
		cruisealt = 60,
		corpse = "DGDREADNAUGHT_Inactive",
		description = "Air Supremacy",
		energymake = 10,
		energyuse = 10,
		explodeas = "GUNSHIPEX",
		footprintx = 3,
		footprintz = 6,
		hoverattack = true,
		icontype = "air",
		idleautoheal = 5,
		idletime = 1800,
		mass = 3200,
		maxdamage = 30000,
		maxslope = 10,
		maxvelocity = 5.36,
		maxwaterdepth = 6,
		name = "Grumpy",
		nochasecategory = "",
		objectname = "DGDREADNAUGHT",
		seismicsignature = 0,
		selfdestructas = "ATOMIC_BLAST",
		sightdistance = 900,
		turninplaceanglelimit = 360,
		turnrate = 180,
		blocking = false,
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "vtolarmv",
			},
			select = {
				[1] = "vtolarac",
			},
		},
		weapondefs = {
			vtol_emg2 = {
				areaofeffect = 8,
				avoidfeature = false,
				burst = 3,
				burstrate = 0.1,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:BRAWLIMPACTS",
				impulseboost = 0.123,
				impulsefactor = 0.123,
				intensity = 0.8,
				name = "E.M.G.",
				noselfdamage = true,
				range = 380,
				reloadtime = 0.475,
				rgbcolor = "0 1 0",
				size = 2.5,
				soundhitwet = "splshbig",
				soundhitwetvolume = 0.5,
				soundstart = "brawlemg",
				sprayangle = 1024,
				tolerance = 6000,
				turret = false,
				weapontimer = 1,
				weapontype = "Cannon",
				weaponvelocity = 800,
				damage = {
					bombers = 300,
					commanders = 8,
					default = 10,
					fighters = 300,
					subs = 1,
					vtol = 300,
				},
			},
						armflak_gun2 = {
				areaofeffect = 200,
				avoidfeature = false,
				burst = 2,
				burstrate = 0.25,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:FLASH2",
				firestarter = 70,
				flighttime = 3.5,
				impulseboost = 0.123,
				impulsefactor = 0.123,
				metalpershot = 0,
				model = "missile",
				name = "Missiles",
				noselfdamage = true,
				range = 800,
				reloadtime = 0.25,
				smoketrail = true,
				soundhit = "xplomed2",
				soundhitwet = "splshbig",
				soundhitwetvolume = 0.5,
				soundstart = "rockhvy2",
				soundtrigger = true,
				startvelocity = 450,
				texture2 = "armsmoketrail",
				tolerance = 8000,
				tracks = true,
				turnrate = 63000,
				turret = false,
				weaponacceleration = 108,
				weapontimer = 5,
				weapontype = "MissileLauncher",
				weaponvelocity = 400,
				damage = {
					bombers = 700,
					commanders = 100,
					default = 200,
					fighters = 700,
					subs = 1,
					vtol = 700,
				},
			},
			armflak_gun3 = {
				areaofeffect = 110,
				avoidfeature = false,
				collideFriendly = false,
				beamtime = 0.5,
				corethickness = 0.2,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				energypershot = 1500,
				explosiongenerator = "custom:BURN_WHITE",
				firestarter = 90,
				impulseboost = 0,
				impulsefactor = 0,
				laserflaresize = 20,
				name = "ATA",
				noselfdamage = true,
				range = 900,
				reloadtime = 0.01,
				rgbcolor = "1 0 1",
				soundhitdry = "",
				soundhitwet = "sizzle",
				soundhitwetvolume = 0.5,
				soundstart = "annigun1",
				soundtrigger = 1,
				targetmoveerror = 0.3,
				thickness = 7,
				tolerance = 10000,
				turret = true,
				weapontype = "BeamLaser",
				weaponvelocity = 1400,
				damage = {
					commanders = 500,
					default = 1000,
					subs = 30,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "NOTAIR",
				def = "ARMFLAK_GUN2",
				onlytargetcategory = "NOTSUB",
			},
						[2] = {
				badtargetcategory = "NOTAIR",
				def = "ARMFLAK_GUN3",
				onlytargetcategory = "NOTSUB",
			},
						[3] = {
				badtargetcategory = "NOTAIR",
				def = "ARMFLAK_GUN2",
				onlytargetcategory = "NOTSUB",
			},
						[4] = {
				badtargetcategory = "NOTAIR",
				def = "ARMFLAK_GUN2",
				onlytargetcategory = "NOTSUB",
			},
						[5] = {
				badtargetcategory = "NOTAIR",
				def = "ARMFLAK_GUN2",
				onlytargetcategory = "NOTSUB",
			},
						[6] = {
				badtargetcategory = "NOTAIR",
				def = "ARMFLAK_GUN2",
				onlytargetcategory = "NOTSUB",
			},
		},
	},
}
