return {
	avtr = {
		acceleration = 0.016,
		brakerate = 0.05,
		buildcostenergy = 1000000,
		buildcostmetal = 1,
		buildpic = "AVTR.DDS",
		power = 80000,
		buildtime = 500000,
		hightrajectory = 1,
		canmove = true,
		category = "ALL TANK MOBILE WEAPON NOTSUB NOTSHIP NOTAIR NOTHOVER SURFACE",
		corpse = "dead",
		description = "Base Reaper",
		energymake = 3,
		energyuse = 3,
		explodeas = "ATOMIC_BLAST",
		footprintx = 1,
		footprintz = 4,
		idleautoheal = 35,
		idletime = 1200,
		maxdamage = 40000,
		maxslope = 12,
		maxvelocity = 0.6,
		maxwaterdepth = 0,
		movementclass = "HKBOT4",
		name = "Cartouche",
		mass = 1600,
		nochasecategory = "ALL",
		objectname = "AVTR",
		radardistance = 2000,
		selfdestructas = "CRBLMSSL",
		selfdestructcountdown = 10,
		sightdistance = 540,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 0.8778,
		turnrate = 176,
		upright = true,
		featuredefs = {
			dead = {
				blocking = true,
				category = "cor_corpses",
				collisionvolumeoffsets = "0.543556213379 0.108607275391 -1.27166748047",
				collisionvolumescales = "67.5281219482 32.0374145508 71.4806213379",
				collisionvolumetype = "Box",
				damage = 5000000000000000000000000000,
				description = "Wreckage",
				featuredead = "AVTR_HEAP",
				featurereclamate = "smudge01",
				footprintx = 4,
				footprintz = 4,
				height = 8,
				hitdensity = 621,
				metal = 0,
				object = "AVTR",
				reclaimable = false,
				seqnamereclamate = "tree1reclamate",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 100,
				description = "Wreckage",
				featurereclamate = "smudge01",
				footprintx = 2,
				footprintz = 2,
				height = 2,
				hitdensity = 100,
				metal = 123,
				object = "4x4b",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "tree1reclamate",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "tarmmove",
			},
			select = {
				[1] = "tarmsel",
			},
		},
		weapondefs = {
			avtr_weapon = {
				accuracy = 300,
				areaofeffect = 500,
				avoidfeature = false,
				craterareaofeffect = 500,
				commandfire = true,
				burst = 20,
				burstrate = 0.5,
				craterboost = 0.4,
				cratermult = 0.3,
				energypershot = 1000000,
				explosiongenerator = "custom:FLASHBIGBUILDING",
				gravityaffected = "true",
				heightboostfactor = 8,
				impulseboost = 0.5,
				impulsefactor = 0.5,
				leadbonus = 0,
				name = "BerthaCannon",
				noselfdamage = true,
				range = 15000,
				separation = 1.5,
				reloadtime = 10,
				soundhit = "xplonuk1",
				stockpile = true,
				stockpiletime = 180,
				sprayAngle = 500,
				soundhitwet = "splslrg",
				soundhitwetvolume = 0.5,
				soundstart = "xplonuk4",
				targetmoveerror = 0.5,
				turret = true,
				weapontype = "Cannon",
				weaponvelocity = 1100,
				damage = {
					default = 3000,
					subs = 500,
				},
				},
				rain = {
				rgbcolor = "0.3 0.3 0.4",
				accuracy = 300,
				areaofeffect = 1,
				avoidfeature = false,
				craterareaofeffect =0,
				craterboost = 0,
				cratermult = 0,
				energypershot = 0,
				explosiongenerator = "custom:RAINDROPS",
				gravityaffected = true,
				heightboostfactor = 0,
				impulseboost = 0,
				impulsefactor = 0,
				leadbonus = 0,
				name = "Rain",
				noselfdamage = true,
				range = 5000,
				reloadtime = 60,
				soundhit = "sounds/rain.ogg",
				stockpile = true,
				stockpiletime = 1,
				soundhitwet = "",
				soundhitwetvolume = 0.5,
				soundstart = "",
				turret = true,
				weapontype = "Cannon",
				weaponvelocity = 1100,
				damage = {
					default = 0,
					subs = 0,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "NOWEAPON",
				def = "avtr_weapon",
				onlytargetcategory = "NOTSUB",
			},
		},
	},
}
